<article ng-controller="clockCtrl as vmClock">
    <article class="reloj">
        <section class="display">
            <span class="hours" >{{vmClock.hours |doubleCero}}:</span>
            <span class="minutes">{{vmClock.minutes |doubleCero}}:</span>
            <span class="seconds">{{vmClock.seconds |doubleCero}}</span>
        </section>
        <section class="controls">
            <button ng-click="vmClock.start()">Start</button>
            <button ng-click="vmClock.pause()">Pause</button>
            <button ng-click="vmClock.stop()">Stop</button>
        </section>
    </article>
</article>